Bug 251868 - Grammatical Inconsistency: Timezone vs Time zone
Grammatical Inconsistency: Timezone vs Time zone
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-12 18:16 EDT by ray hammond
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.9.5-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 23:20:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ray hammond 2007-08-12 18:16:19 EDT
Description of problem:
There is a Grammatical Inconsistency: Timezone or Time zone

Version-Release number of selected component (if applicable):
N/A

How reproducible:
Always

Steps to Reproduce:
1. One the system-config-date utility
2. Click the tab labelled "Time Zone"
  
Actual results:
The sentence that reads "Please select the nearest city in your timezone:" is
Grammatically inconsistent with the tab title.

Expected results:
The sentence should use the correct grammatical term "Time Zone".

Additional info:
I have check Wikipedia and "Time Zone" appears to be the correct term.
Comment 1 Nils Philippsen 2007-08-13 10:10:00 EDT
fixed in upstream repository
Comment 2 Fedora Update System 2007-08-17 12:13:02 EDT
system-config-date-1.9.5-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-09-17 23:20:02 EDT
system-config-date-1.9.5-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.